@charset "utf-8";
@media only screen and (max-width:1680px){	
    .home-partners .swiper-button-prev {left:0}
    .home-partners .swiper-button-next{right:0}
    .home-partners .swiper-container {margin:0 60px}
}

@media only screen and (max-width:1480px){	
    .wrap {margin:0 4%}
    .home-partners .swiper-slide img {max-width:120px;}
    .footer .right {width:67%}
    .footer dl {margin-left:8%;}
    .product-show .mright {width:40%}
}

@media only screen and (max-width:1400px){	
    .product-show .mright {width:37%}
}

@media only screen and (max-width:1320px){	
    .product-show .mright {width:34%}
}

@media only screen and (max-width:1200px){	    
	body {line-height:1.8;}
	html,body,input,button,select,textarea,big,small {font-size:14px;font-weight:400}
    .list-paddingleft-1,.list-paddingleft-2{margin:0 0 0 15px;}
	.phonemenu { display:block;}
	::-webkit-scrollbar {width: 1px;}
	.page_wrap {padding:35px 0 0 0;}
	.pager a,.pager span,.pager font {margin:1px 3px;width:23px; height:23px; line-height:21px;border-radius:3px;}
	.pager font {font-family:'宋体';margin:0px; line-height: 23px; }
	.pager,.pager select,.pager input,.pager a,.pager span.disabled {font-size:12px;}
	.pager i {line-height: 25px;margin:0 5px; letter-spacing: 2px}	     
    .swiper-button-next,.swiper-button-prev {width:25px;height:25px;margin-top:-12px;}
    .swiper-button-next:after,.swiper-button-prev:after { font-size:14px;width:25px;height:25px;line-height:25px;} 
    .swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction {bottom:10px;}
    .swiper-pagination-bullet {width:20px;height:2px;}
    .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 5px;}
    .fixtop .navpc {display:none;} 
    .fixtop { height:50px;}
    .fixtop .logo { top:10px;}
    .fixtop .logo a,.fixtop1.active .logo a {width:93px;height:30px;}
    .fixtop .topsearch {top:11px;right:35px}
    .fixtop .topsearch #k {height:25px; line-height: 23px;width:125px;border-top-left-radius:25px;border-bottom-left-radius:25px;padding:0 10px;font-size:12px}
    .fixtop .topsearch #sbtn {width:38px;height:27px; line-height: 25px;border-top-right-radius:27px;border-bottom-right-radius:27px;font-size:13px;}
    .fixtop1 {height:50px;}
    .fixtop1 .logo,.fixtop1.active .logo { top:10px;}
    .fixtop1 .logo a {width:93px;height:30px; background-size:100%}
    .fixtop1:before {height:150px; }
    .fixtop1.active {top:0;}
    .fixtop1 .topsearch,.fixtop1.active .topsearch {top:11px;}
    .banxh{display:none;}
    .fixtop1 .nav__icon {background-color:#fff}
    .fixtop1 .nav__icon:before,.fixtop1 .nav__icon:after {background:#fff}
    .fixtop1 .phonemenu .nav--active .nav__icon {background: rgba(0, 0, 0, 0);}
    .fixtop1 .phonemenu .nav--active .nav__icon:before {background: #fff}
    .fixtop1 .phonemenu .nav--active .nav__icon:after {background: #fff}
    .fixtop1.active .nav__icon {background-color:#008C8F}
    .fixtop1.active .nav__icon:before,.fixtop1.active .nav__icon:after {background:#008C8F}
    .fixtop1.active .phonemenu .nav--active .nav__icon {background: rgba(0, 0, 0, 0);}
    .fixtop1.active .phonemenu .nav--active .nav__icon:before {background: #008C8F}
    .fixtop1.active .phonemenu .nav--active .nav__icon:after {background: #008C8F}
    .home-subject {font-size:20px; line-height: 1.6; padding:40px 0 30px 0}
    .home-product {padding:0 0 40px 0}
    .home-product ul{gap:30px;}
    .home-product li {width:calc(25% - 30px);width:-webket-calc(25% - 30px);box-shadow:0 0 10px rgba(0,0,0,0.15);border-radius:10px}
    .home-product li .pic {border-radius:10px }
    .home-product li .title {line-height: 20px;height:20px;margin:10px 0 5px 0;padding:0 15px;}
    .home-product li .title a {font-size:14px;}   
    .home-product li .type {padding:0 10px 25px 10px}
    .home-news-left {width:48%; }
    .home-news-left .pic {height:320px;}
    .home-news-left .text {bottom:5%}
    .home-news-left .text .title {font-size:14px; line-height: 1.4;}
    .home-news-left .text .date {margin-top:0px;font-size:12px}
    .home-news-right {width:48%}
    .home-news-right li {padding:0 0 15px 0;margin-top:20px}
    .home-news-right li:nth-child(1) {margin-top:-5px}
    .home-news-right li .text {padding:0 70px 0 0;}
    .home-news-right li .text .title {margin-bottom:5px;padding-right:20px}
    .home-news-right li .text .title a {font-size:16px;line-height: 25px;height:50px;}
    .home-news-right li .text .content {line-height: 25px; height:75px;}
    .home-news-right li .date {top:-6px;font-size:20px; }
    .home-news-right li .date p {font-size:13px;}
    .home-news-right li .date span {font-size:20px;top:-3px;}    
    .home-message {margin-top:40px;padding:0 0 40px 0}
    .message li.btn {margin-top:30px}
    .message li input[type="text"] {height:35px; line-height: 33px;padding:0 10px;font-size:16px}
    .message li textarea {height:200px; line-height: 25px;padding:5px 10px;font-size:16px}
    .message li.btn button {width:150px;height:40px; line-height: 38px; border-radius:40px;font-size:18px;}
    .home-message {padding:0 0 40px 0}
    .home-message .home-subject {padding-bottom:30px;padding-top:40px}
    .home-partners {padding:0 0 50px 0}
    .home-partners .swiper-slide img {max-width:100px;}
    .home-partners .swiper-container {margin:0 40px}
    .footer { padding-top:30px}
    .footer .text {width:100%; text-align: center;}
    .footer .text .title {margin:0 0 10px 0;font-size:18px;}
    .footer dl {display:none}
    .foot .logo {display:none;}
    .foot .copy {width:100%; text-align: center}
    .footer .social {width:180px;margin:20px auto 0 auto}
    .footer .social li:hover {top:0}
    .footer .social li .pic {left:-43px;bottom:40px;width:100px;padding:5px;}
    .footer .social li .icon img {width:25px;}
    .foot {margin-top:30px;padding:10px 0 15px 0}    
    .top-pic {padding:0; margin-top:50px;height:200px;}
    .top-pic .text .title {font-size:30px; line-height:1.6;}    
    .site-current {padding:10px 0 12px 0;font-size:13px}
    .site-current span.icon-home {font-size:14px;margin:5px 4px 0 5px;}
    .site-current span.icon-jiantou_yemian_xiangyou_o {font-size:18px;margin:3px 3px 0 4px}    
    .email-message {padding:35px 0 50px 0}
    .email-message .text {max-width:300px;}
    .email-message .text .title {font-size:25px; line-height: 1.6;}
    .email-message .text .content {font-size:14px;margin:5px 0 20px 0}
    .email-message ul {width:220px;}
    .email-message li input[type="text"] {width:160px;font-size:13px;padding:0 10px;height:30px;line-height: 28px;}
    .email-message li button {width:40px;height:30px; line-height: 28px; font-size:16px}
    .product {padding:40px 0 50px 0}    
    .relax-product .subject {margin:40px 0 0 0}
    .relax-product .subject p {padding:0 20px 0 20px;height:35px; line-height: 33px;font-size:16px;}
    .relax-product .list {padding:40px 0 0 0;}
    .product-show {padding:40px 0 0 0;}
    .product-show .mleft {width:50%}
    .product-show .mright {width:45%}
    .product-show .mright .title {font-size:20px; line-height: 1.4;margin:-5px 0 5px 0}
    .product-show .mright .type {font-size:16px;}
    .product-show .mright .subject { height:30px; line-height: 28px;border-radius:30px; letter-spacing: 0.5px;margin:15px 0 25px 0;}
    .product-show .mright .content {font-size:14px;}
    .spec-scroll{margin-top:15px;}
    .spec-scroll .prev,.spec-scroll .next{height:56px; line-height:56px;}
    .spec-scroll .items,.spec-scroll .items ul{height:56px;}
    .spec-scroll .items ul li    {width:65px;}
    .spec-scroll .items ul li img{width:50px;height:50px;}    
    .namemj {top:-50px;}
    .product-message {padding-bottom:40px}
    .product-message .home-subject {padding-bottom:30px}
    .product-message input[type="text"] {height:40px; padding:0 10px 2px 10px;margin:0 0 15px 0}
    .product-message textarea {height:150px; padding:5px 10px;margin:0 0 15px 0;}
    .product-message .right button {width:150px;height:40px;padding:0 0 3px 0; font-size:18px;}
    .onepage-text {padding:0 0 45px 0}    
    .partner {padding:0 0 45px 0}
    .partner ul {gap:20px;}
    .partner li {padding:20px 0;box-shadow:0 0 5px rgba(0,0,0,0.15);width:calc(25% - 15px);width:-webkit-calc(25% - 15px); }
    .partner li img {max-width:100px;}
    .partner li:hover {box-shadow:0 0 10px rgba(0,0,0,0.3);}
    .contact {padding:10px 0}
    .contact li {padding:30px 0;}
    .contact li .text .title {font-size:18px;}
    .news {float:none;width:100%;padding:30px 0 40px 0}
    .news li {padding:20px 0;margin:0;min-height:113px;}
    .news li .pic {top:20px;width:200px;height:113px;}
    .news li .right {margin:0 0 0 220px}
    .news li .right .text {padding:0 60px 0 0}
    .news li .right .text .title {margin:0px 0 0 0}
    .news li .right .text .title a {height:25px; line-height: 25px;}
    .news li .right .date {top:14px}
.news-show {padding:40px 0 50px 0}
.news-show .title {font-size:20px;padding:0 0 20px 0;margin:0 0 30px 0;}
.news-show .prevnext {padding:10px 20px;margin-top:40px}
.news-show .prevnext a {font-size:13px}
}

@media only screen and (max-width:788px){	
    .home-product ul{gap:30px;}
    .home-product li {width:calc(50% - 15px);width:-webket-calc(50% - 15px);}
    .indpics .swiper-slide .pc {display:none;}
    .indpics .swiper-slide .mob {display:block;}
}

@media only screen and (max-width:640px){   
    .home-product ul{gap:0;margin-top:-30px}
    .home-product li {width:100%;margin-top:30px;}
    .home-product li .title {height:auto}
    .home-tuijian-product li {width:50%; }
    .home-tuijian-product li:nth-child(1) {width:100%}
    .home-tuijian-product li .text {padding:6% 5% 0 8%}
    .home-tuijian-product li:nth-child(1) .text {padding:4% 3% 0 4%}
    .home-tuijian-product li .text .title {font-size:16px; line-height: 1.4;opacity:0.8;}
    .home-tuijian-product li .text .type {font-size:12px;margin-top:3px;opacity:0.8;}
    .home-tuijian-product li:nth-child(1) .text .title {font-size:18px;}
    .home-tuijian-product li:nth-child(1) .text .type {font-size:14px;margin-top:2px;}
    .home-news-left {width:100%; }
    .home-news-left .pic {height:auto;padding:28.125% 0}
    .home-news-right {width:100%;margin-top:30px}    
    .message ul {display:block;flex-wrap:nowrap;justify-content:center;margin-top:-10px}
    .message li {width:100%;margin-top:10px}
    .top-pic {height:150px;}
    .top-pic .text .title {font-size:22px; line-height:1.4;}
    .email-message { background-position:-450px center;}
    .product-show .mleft {width:100%}
    .product-show .mright {width:100%;margin-top:40px}
    .product-message .left {width:100%;}
    .product-message .right {width:100%;margin-top:3px}    
    .partner ul {gap:10px;}
    .partner li {padding:15px 0;width:calc(33.3333% - 6.6666px);width:-webkit-calc(33.3333% - 6.6666px); }
    .partner li img {max-width:80px;}
    .contact li .text {width:100%}
    .contact li .map {width:100%;margin-top:30px}    
    .news {padding:0px 0 40px 0}
    .news li {padding:25px 0;margin:0;min-height:0;}
    .news li .pic {position:relative;top:0;width:100%;height:auto;padding:0; background: #ccc}
    .news li .right {margin:20px 0 0 0; position: relative} 
    .news li .right .date {top:-5px}
}
